CMSIS-Core (Cortex-M): Globals

| CMSIS-Core (Cortex-M) Version 5.6.0 CMSIS-Core support for Cortex-M processor-based devices

- Main Page
- Usage and Description
- Reference

- All
- Functions
- Variables
- Enumerations
- Enumerator
- Macros

- _
- a
- c
- p

All Data Structures Files Functions Variables Enumerations Enumerator Groups Pages

### - c -

- CMSIS_NVIC_VIRTUAL : Ref_NVIC.txt
- CMSIS_VECTAB_VIRTUAL : Ref_NVIC.txt